package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(
   description = "供应商查询询价入参"
)
public class DrpFinalBidsDTO {
   @ApiModelProperty("询价单号")
   private String inquiryId;
   @ApiModelProperty("货品名称")
   private String materialName;

   public String getInquiryId() {
      return this.inquiryId;
   }

   public String getMaterialName() {
      return this.materialName;
   }

   public void setInquiryId(final String inquiryId) {
      this.inquiryId = inquiryId;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }




   public String toString() {
      String var10000 = this.getInquiryId();
      return "DrpFinalBidsDTO(inquiryId=" + var10000 + ", materialName=" + this.getMaterialName() + ")";
   }
}
